import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditActivatorComponent } from './edit-activator.component';

describe('EditActivatorComponent', () => {
  let component: EditActivatorComponent;
  let fixture: ComponentFixture<EditActivatorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EditActivatorComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EditActivatorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
